跳至主內容

蘋果產品多個漏洞

發佈日期: 2024年05月14日 795 觀看次數

風險: 中度風險

類型: 操作系統 - 流動裝置及操作系統

類型: 流動裝置及操作系統

於蘋果產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、繞過保安限制、遠端執行任意程式碼、權限提升及洩露敏感資料。

 

注意:

對於 CVE-2024-23296,具有任意內核讀寫能力的攻擊者可能能夠繞過內核記憶體保護。

蘋果公司獲悉有報告稱該問題可能已被廣泛利用。

要利用這些漏洞,攻擊者需要具有任意內核讀寫能力。 因此,風險等級被評為「中度風險」。


影響

  • 阻斷服務
  • 權限提升
  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露

受影響之系統或技術

  • iOS 16.7.8 及 iPadOS 16.7.8 以前的版本
  • iOS 17.5 及 iPadOS 17.5 以前的版本
  • macOS Monterey 12.7.5 以前的版本
  • macOS Ventura 13.6.7 以前的版本
  • macOS Sonoma 14.5 以前的版本
  • Safari 17.5 以前的版本
  • watchOS 10.5 以前的版本
  • tvOS 17.5 以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝供應商提供的修補程式:

 

  • iOS 16.7.8 及 iPadOS 16.7.8
  • iOS 17.5 及 iPadOS 17.5
  • macOS Monterey 12.7.5
  • macOS Ventura 13.6.7
  • macOS Sonoma 14.5
  • Safari 17.5
  • watchOS 10.5
  • tvOS 17.5

漏洞識別碼


資料來源


相關連結